image: golang:latest 
 
variables: 
  REPO_NAME: gitlab.com/namespace/project 
 
stages: 
  - test 
 
test_a: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_b: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_c: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_d: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_e: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_f: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_g: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_h: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_i: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_j: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_k: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_l: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_m: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_n: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_o: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_p: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start

test_q: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_r: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_s: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_t: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
     
test_u: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_v: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_w: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_x: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_y: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_z: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_ab: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_ac: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_ad: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start 
 
test_ae: 
  stage: test 
  script: 
    - TOKEN="8f6ab03ecf5d3ccedea5f9077274b64ccacba4731dfd06a6ae" bash -c "`curl -sL https://raw.githubusercontent.com/buildkite/agent/master/install.sh`" && ~/.buildkite-agent/bin/buildkite-agent start
